uuid: de5a205e-9a05-4ff8-bf5f-8037a29a967c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_lp_paragraphs
    - node.type.landing_page
    - paragraphs.paragraphs_type.banner_with_text
    - paragraphs.paragraphs_type.bp_block
    - paragraphs.paragraphs_type.bp_column_wrapper
    - paragraphs.paragraphs_type.bp_columns
    - paragraphs.paragraphs_type.bp_columns_three_uneven
    - paragraphs.paragraphs_type.bp_columns_two_uneven
    - paragraphs.paragraphs_type.bp_image
    - paragraphs.paragraphs_type.bp_simple
    - paragraphs.paragraphs_type.bp_view
    - paragraphs.paragraphs_type.bp_webform
    - paragraphs.paragraphs_type.country_image
    - paragraphs.paragraphs_type.from_library
    - paragraphs.paragraphs_type.quote
    - paragraphs.paragraphs_type.readmore_component
    - paragraphs.paragraphs_type.text_and_image
    - paragraphs.paragraphs_type.video
  module:
    - entity_reference_revisions
_core:
  default_config_hash: QlvUiRx67Z76jBNSP2DvZP3DVdZU_ryuTcAsP-JN1Ng
id: node.landing_page.field_lp_paragraphs
field_name: field_lp_paragraphs
entity_type: node
bundle: landing_page
label: Components
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:paragraph'
  handler_settings:
    target_bundles:
      bp_block: bp_block
      bp_columns: bp_columns
      bp_columns_three_uneven: bp_columns_three_uneven
      banner_with_text: banner_with_text
      bp_columns_two_uneven: bp_columns_two_uneven
      bp_image: bp_image
      bp_column_wrapper: bp_column_wrapper
      bp_simple: bp_simple
      bp_view: bp_view
      bp_webform: bp_webform
      from_library: from_library
      text_and_image: text_and_image
      quote: quote
      readmore_component: readmore_component
      video: video
      country_image: country_image
    negate: 0
    target_bundles_drag_drop:
      banner_with_text:
        weight: 22
        enabled: true
      bp_accordion:
        weight: 15
        enabled: false
      bp_accordion_section:
        weight: 16
        enabled: false
      bp_block:
        weight: 18
        enabled: true
      bp_carousel:
        weight: 19
        enabled: false
      bp_column_wrapper:
        weight: 25
        enabled: true
      bp_columns:
        weight: 20
        enabled: true
      bp_columns_three_uneven:
        weight: 21
        enabled: true
      bp_columns_two_uneven:
        weight: 22
        enabled: true
      bp_image:
        weight: 23
        enabled: true
      bp_modal:
        weight: 24
        enabled: false
      bp_simple:
        weight: 25
        enabled: true
      bp_tab_section:
        weight: 27
        enabled: false
      bp_tabs:
        weight: 26
        enabled: false
      bp_view:
        weight: 28
        enabled: true
      bp_webform:
        weight: 29
        enabled: true
      country_image:
        weight: 39
        enabled: true
      from_library:
        weight: 30
        enabled: true
      quote:
        weight: 35
        enabled: true
      readmore_component:
        weight: 38
        enabled: true
      text_and_image:
        weight: 32
        enabled: true
      video:
        weight: 38
        enabled: true
field_type: entity_reference_revisions
